.NET framwork 4 with the Enterprise Library 4.1 Configuration tool

Feb 9, 2010 at 3:58 PM

Hi,

I'm having problem of using the configuration tool Type picker to load assemblies (for example: in the validation application block, When I use the Type picker-->Load from file I'm getting a message box message: "unable to load

the assembly. the error message is: could not load the file or assembly....")

I've noticed that if i change my project target framework to be .net framework 3.5, the type picker work just fine.

 

is this a known problem? is there a workaround?

 

Thanks,

Avi

 

Feb 9, 2010 at 9:45 PM

Entlib 4.1 isn't supported on .NET 4.0. I don't know if anyone has gotten it to work, we haven't tested it.